Respuesta a: Problema actualización

Inicio Foros WordPress Instalación / Actualización Problema actualización Respuesta a: Problema actualización

#58607

almendron
Participante

[quote]Pero el PHP tiene una versión 5.2.17. Es menor que la requerida, no?

La solución que seria instalar una versión más vieja? Si es así cual me recomiendas?[/quote]

¿Más vieja? Al revés. Necesitas una versión más nueva. Como mínimo la 5.2.4. Yo tengo la 5.2.8 y no me da ningún problema aunque en última instancia será tu hosting el que tenga la última palabra. Habla con ellos para que la actualicen.

Y yo no haría más pruebas hasta que soluciones lo del PHP. Después, intentaremos hacer una instalación limpia de wordpress en otra base de datos si sigues sin poder entrar.

Pin It on Pinterest

Ir al contenido